form.search__form {width: 100% !important;}
input.search__area {font-size: 20px;}
div.search {padding: 40px 0 1px !important;}
img{
	max-width: 100%;
}
.text-white{
	color: #fff;
}
.size-65{
	font-size: 65px;
	line-height: 1.3;
}
.size-42{
	font-size: 42px;
	line-height: 1.3;
}
.size-36{
	font-size: 36px;
	line-height: 1.3;
}
.btn-fire{
	background-color: #f25529;
	color: #fff;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px 10px;
	transition: 0.25s;
}
.btn-fire:active,
.btn-fire:focus,
.btn-fire:hover{
	color: #fff;
	background-color: #d94c25;
	outline: none;
	transition: 0.25s;
}

@media (min-width: 768px){
	.sch-section3 {
		background: url("../img/img02.jpg") no-repeat 50% 0;
		background-size: cover;
		height: 300px;
	}
	.s3-img.show-767{
		display: none;
	}
}
@media (min-width: 350px){
	.sch-section3 {
		background: url("../img/img02.jpg") no-repeat 50% 0;
		background-size: cover;
		height: 200px;
	}
	.s3-img.show-767{
		display: none;
	}
	.size-36 {
		font-size: 24px;
		font-weight: 500;
	}
	.sch-section4 {
	    padding: 10px 0;
	}
	.s4-wrap {
        padding-bottom: 20px;
		padding-top: 10px;
	}
	.size-36 {
		font-size: 36px;
	}
}
@media (min-width: 1201px){
	.sch-section1{
		height: 700px;
	}
	.sch-section3 {
		height: 674px;
		background-size: auto;
	}
}


.sch-section1{
	background: url("../img/img01.svg") no-repeat 50% 0;
	display: flex;
	align-items: center;
}
.sch-section1 .s1-title{
	max-width: 650px;
}
.sch-section2{
	padding: 100px 0;
}
.sch-section2 .s2-wrap{
	display: flex;
	align-items: center;
}
.sch-section2 .s2-wrap--text{
	width: 70%;
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
}
.sch-section2 .s2-wrap--text a{
	text-decoration: underline;
	color: #2f353d;
}
.sch-section2 .s2-wrap--text a:hover{
	text-decoration: none;
	color: #2f353d;
}
.sch-section2 .btn-fire{
	width: 100%;
}

.sch-section3,
.sch-section5{
	display: flex;
	justify-content: center;
}

.sch-section4{
	background-color: #EFF3F8;
	padding: 0 0 50px;
}
.sch-section4 .s4-wrap{
	display: flex;
	align-items: center;
	padding-bottom: 50px
}
.sch-section4 .s4-wrap--text{
	width: 100%;
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	font-weight: 600;
	text-align: center;
	
}
.sch-section4 .s4-wrap--text a{
	text-decoration: underline;
	color: #2f353d;
}
.sch-section4 .s4-wrap--text a:hover{
	text-decoration: none;
	color: #2f353d;
}
.sch-section4 .btn-fire{
	width: 100%;
}


.td-mode-spacer{
	height: 10px;
}
.color-gray{
	color: #83838f;
}
.table-city{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	width: 100%;
}

.table-city .table-city--head,
.table-city .tr-city {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	background-color:transparent;
	border-bottom: 1px solid rgba(0, 0, 0, .3);
	transition: 0.2s;
}
.table-city  .table-city--head .td-name,
.table-city  .table-city--head .td-phone,
.table-city  .table-city--head .td-mode,
.table-city  .table-city--head .td-btns{
	padding: 0 20px 5px;
	font-size: 24px;
	letter-spacing: 0.02em;
	line-height: 1;
	font-family: 'SST W01 Medium', sans-serif;
}
.table-city  .table-city--head .td-name{
	padding-left: 0;
}
.table-city .td-name,
.table-city .td-phone,
.table-city .td-mode,
.table-city .td-btns{
	padding: 20px;
	font-size: 14px;
	letter-spacing: 0.02em;
}


.table-city .td-name{
	padding-left: 0;
	width: calc(50% - 200px);
}
.table-city .td-phone{
	width: 25%;
}
.table-city .td-btns{
	padding-right: 0;
	align-self: center;
	display: flex;
	justify-content: flex-end;
	width: 180px;
}
.table-city .td-btns .btn-fire{
	width: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
}

.table-city .td-mode{
	width: 25%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.table-city .td-name--title{
	margin-bottom: 7px;
	font-size: 18px;
	font-family: 'SST W01 Medium', sans-serif;
}
.table-city .td-name--metro{
	font-size: 14px;
	margin-bottom: 7px;
}
.table-city .td-name--address{
	margin-bottom: 7px;
}
.table-city .td-number{
	font-family: 'SST W01 Medium', sans-serif;
}
.table-city .td-title{
	padding-bottom: 15px;
	font-size: 14px;
	color: #706C7A;
}
.table-city .td-days{
	line-height: 1;
	text-transform: uppercase;
	font-family: 'SST W01 Medium', sans-serif;
}
.table-city .td-hours{
	font-family: 'SST W01 Medium', sans-serif;
}

@media (max-width: 1200px) {
	.sch-section1 {
		padding: 150px 0;
		background-size: cover;
	}
	.sch-section1 .s1-title{
		max-width: 400px;
	}
	.size-65{
		font-size: 40px;
	}
	.size-42{
		font-size: 30px;
	}
}

@media (max-width: 991px) {
	.size-42{
		font-size: 25px;
	}
	.sch-section2,
	.sch-section4{
		padding: 10px 0;
	}
	.table-city .table-city--head{
		display: none;
	}
	.table-city .tr-city {
		flex-wrap: wrap;
	}

	.table-city .td-name {
		width: 100%;
		padding-right: 0;
		padding-bottom: 20px;
	}

	.table-city .td-phone {
		padding-left: 0;
		width: calc(50% - 100px);
	}

	.table-city .td-mode {
		width: calc(50% - 100px);
	}

	.table-city .td-btns {
		padding-left: 0;
	}
}

@media (max-width: 767px) {
	.sch-section2 .s2-wrap{
		flex-direction: column;
		align-items: center;
	}
	.sch-section2 .s2-wrap--text{
		align-items: center;
		padding-bottom: 15px;
		width: 100%;
	}
	.sch-section2 .s2-wrap--button{
		width: 225px;
	}
}

@media (max-width: 600px) {
	.size-65{
		font-size: 30px;
	}
	.size-42{
		font-size: 21px;
	}
	.sch-section1 {
		padding: 100px 0;
		background-size: cover;
	}
	.sch-section1 .s1-title{
		max-width: 300px;
	}
	.table-city .td-btns,
	.table-city .td-btns .btn-fire{
		width: 100%;
	}
	.table-city .td-phone{
		width: calc(100% - 130px);
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.table-city .td-mode{
		align-items: flex-end;
		width: 130px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 0;
	}
	.table-city .td-title{
		padding-bottom: 5px
	}
}

@media (max-width: 450px) {
	.sch-section2 .s2-wrap--text{
		text-align: center;
		display: block;
	}
}








